/*
    GEMS CSS
    -------------------------------
*/

@import url('https://cdn-uicons.flaticon.com/2.6.0/uicons-regular-rounded/css/uicons-regular-rounded.css');


/*
    MOBILE BOTTOM NAV
    -------------------------------
*/

.mobile-bottom-nav {
	z-index: 1000;
    background-image: linear-gradient(to bottom, #f7f7f7, #f5f5f5, #f2f2f2, #f0f0f0, #eeeeee);
}

.mobile-bottom-nav .nav-item {
    padding-top: 14px;
    padding-bottom: 14px;
    min-height: 60px;
    flex: 1 1 0;
	font-size:1.1rem;
	font-weight: 700;
	color:#232323;
	position: relative;
    border-right: 1px solid #eee;
}

.mobile-bottom-nav .nav-item:last-child {
    border-right: none;
}

.mobile-bottom-nav .nav-item em {
	display: none;
	position: absolute;
	top:4px;
	left:50%;
	margin-left:10px;
	font-size:1.1rem;
	font-weight:700;
	color:#aaa;
}


.mobile-bottom-nav .nav-item i {
	font-size:2rem;
	display: block;
	margin:0 auto;
	line-height:1.1;
}

.mobile-bottom-nav .nav-item:hover,
.mobile-bottom-nav .nav-item:active,
.mobile-bottom-nav .nav-item:focus {
  color: #0056ff;
  text-decoration:none;
}

.mobile-bottom-nav .nav-item:hover i,
.mobile-bottom-nav .nav-item:active i,
.mobile-bottom-nav .nav-item:focus i {
  color: #0056ff;
}

.mobile-bottom-nav .nav-item.active {
    color: #0056ff;
  }
  .mobile-bottom-nav .nav-item.active i {
    color: #0056ff;
  }

.shadow-top {
  box-shadow: 0 -4px 8px -2px rgba(0, 0, 0, 0.15);
  z-index: 1030; 
}

.mobile-bottom-nav {
  display: none;
  opacity: 0;
  transition: opacity 0.4s ease;
}

.mobile-bottom-nav.show {
  display: block;
  opacity: 1;
}


/**
 *  JOGI TAJEKOZTATO
 *  -------------------------------
 */


.card-legal {
    margin-bottom: 20px;
    padding: 20px;
    background: #f7f8f9;
    border-radius:5px;
}

.card-legal-body {
    height: 300px;
    overflow-y: scroll;
    transition: height 0.4s ease-in-out;
    overflow-y: scroll; 
    -webkit-overflow-scrolling: touch;
}
.card-legal-body.expanded {
    height: auto;
    overflow-y: auto;
    -webkit-overflow-scrolling: auto;
}

.card-legal-body ul li {
    border-bottom:1px solid #f1f1f1;
    margin-bottom: 20px;
    padding-bottom:20px;
}


.card-legal h2 {
    font-size: 1.4rem;
    font-weight: 700;
    margin-bottom: 10px;
    color:#232323;
    transition: font-size 0.3s ease-in-out;
}

.card-legal p {
    font-size:1.1rem;
    line-height:1.4;
    margin-bottom: 10px;
    font-weight:400;
    transition: font-size 0.3s ease-in-out;
}

.card-legal ul li:last-child {
    margin-bottom: 0px;
    border-width:0;
    padding-bottom:0px;

}